/**
 * @packageDocumentation
 * @module Screens
 */
import React from 'react';
/**
 * @param theme (Optional) react-native-paper theme partial to style the component.
 */
declare type ContactSupportProps = {
    theme?: ReactNativePaper.Theme;
};
/**
 * Renders the contact support screen with a tap-able contact email and contact phone.
 *
 * @category Component
 */
export declare const ContactSupport: React.FC<ContactSupportProps>;
export {};
